=== debian/changelog ===
plasma-activities (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Adapt packaging to upstream soname bump to libplasmaactivities7.
  * Update symbols from build for 6.4.91.
  * Rename doc package to libplasmaactivities-qt6-doc, it only depends
    on the Qt version and must stay installable across soname 

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Oct 2025 19:46:54 +0200
