=== debian/changelog ===
plasma-activities (6.5.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Reupload source-only.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 22 Oct 2025 11:47:26 +0200

plasma-activities (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Refresh copyright information.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:58:29 +0200
