=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Homepage: https://invent.kde.org/plasma/plasma-activities
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities.git
-Rules-Requires-Root: no
 
 Package: plasma-activities-bin
 Architecture: any
