## plasma-activities 6.5.0+p24.04+vstable+git20251021.0827

=== debian/changelog ===
plasma-activities (6.5.0+p24.04+vstable+git20251021.0827-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:27:16 +0000

plasma-activities (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:49:11 +0000
