## plasma-activities 6.5.0+p24.04+vstable+git20251028.1212

=== debian/changelog ===
plasma-activities (6.5.0+p24.04+vstable+git20251028.1212-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 12:12:57 +0000
