=== debian/control ===
Source: plasma-activities
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kwindowsystem-dev,
               libboost-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kactivities
Vcs-Git: https://invent.kde.org/neon/neon-packaging/plasma-activities.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/plasma-activities
Maintainer: Neon CI <neon@kde.org>

Package: plasma-activities
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kactivities6,
          kactivities6-bin,
          kf6-kactivities,
          libkf6activities6,
          qml6-module-org-kde-activities
Description: Command Line Tool for plasma-activities
 plasma-activities-cli is a command line tool to interact with plasma-activities
 or for help with shell completion.

Package: plasma-activities-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kconfig-dev,
         kf6-kcoreaddons-dev,
         kf6-kwindowsystem-dev,
         plasma-activities (= ${binary:Version}),
         qt6-base-dev,
         qt6-declarative-dev,
         ${misc:Depends}
Replaces: kactivities6-dev,
          kf6-kactivities-dev,
          libkf6activities6-dev,
          libkf6activities6-doc
Description: development files for kactivities6.
 This library provides functionality for managing Activities.
 .
 Contains development files for plasma-activities.

Package: kactivities6
Architecture: all
Depends: plasma-activities, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kactivities6-bin
Architecture: all
Depends: plasma-activities, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kactivities6-dev
Architecture: all
Depends: plasma-activities, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kf6-kactivities
Architecture: all
Depends: plasma-activities, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kf6-kactivities-dev
Architecture: all
Depends: plasma-activities-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6activities6
Architecture: all
Depends: kactivities6, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6activities-dev
Architecture: all
Depends: plasma-activities-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6activities-doc
Architecture: all
Depends: plasma-activities, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-activities
Architecture: all
Depends: plasma-activities, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
