## plasma-activities 6.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.4.91")
+set(PROJECT_VERSION "6.5.1")
 project(PlasmaActivities VERSION ${PROJECT_VERSION})
 
 set(QT_MIN_VERSION "6.9.0")
