=== debian/changelog ===
plasma-activities (6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).
  * Drop backported commits now part of the upstream release.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:11:59 +0100

plasma-activities (6.5.0-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commit: Revert "fix: replace continue_with with
    QFuture::then". [a623a511]

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 24 Oct 2025 21:54:34 +0200
