## plasma-activities 6.5.1+p24.04+vstable+git20251029.0824

=== debian/changelog ===
plasma-activities (6.5.1+p24.04+vstable+git20251029.0824-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:24:53 +0000

plasma-activities (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:17:34 +0000
