=== tests/CMakeLists.txt ===
# vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:

# add_subdirectory(slc-interface)
