=== debian/changelog ===
plasma-activities (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:13:13 +0000

plasma-activities (6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:47:28 +0000

plasma-activities (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Bump library package according to upstream SONAME.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:38:18 +0100
