## plasma-activities 6.5.2+p24.04+vunstable+git20251106.0929

=== debian/changelog ===
plasma-activities (6.5.2+p24.04+vunstable+git20251106.0929-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 09:29:27 +0000

plasma-activities (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:11:39 +1000
