## plasma-activities 6.5.3+p24.04+vstable+git20251123.0539

=== debian/changelog ===
plasma-activities (6.5.3+p24.04+vstable+git20251123.0539-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 05:39:34 +0000

plasma-activities (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:09 +1000
