=== debian/changelog ===
plasma-activities (6.5.3+p24.04+vunstable+git20251122.2325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 23:25:29 +0000
