## plasma-activities 6.5.4+p24.04+vstable+git20251209.1106

=== debian/changelog ===
plasma-activities (6.5.4+p24.04+vstable+git20251209.1106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:06:01 +0000

plasma-activities (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:20:24 +1000
