## plasma-activities 6.5.5

=== debian/changelog ===
plasma-activities (6.5.5-0zneon+24.04+noble+release+build32) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 20:52:02 +0000

plasma-activities (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:28:54 +1000
