## plasma-activities 6.5.5+p24.04+vstable+git20260114.0247

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.4")
+set(PROJECT_VERSION "6.5.90")
 project(PlasmaActivities VERSION ${PROJECT_VERSION})
 
-set(QT_MIN_VERSION "6.9.0")
-set(KF6_MIN_VERSION "6.18.0")
+set(QT_MIN_VERSION "6.10.0")
+set(KF6_MIN_VERSION "6.22.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
