=== debian/changelog ===
plasma-activities (6.5.5+p24.04+vstable+git20260114.0247-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 02:47:18 +0000
