## plasma-activities 6.5.5+p24.04+vunstable+git20260113.2116

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.90")
+set(PROJECT_VERSION "6.6.80")
 project(PlasmaActivities VERSION ${PROJECT_VERSION})
 
 set(QT_MIN_VERSION "6.10.0")
