=== debian/changelog ===
plasma-activities (6.5.5+p24.04+vunstable+git20260113.2116-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 21:16:24 +0000
