=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.18.0~),
+               extra-cmake-modules (>= 6.22.0~),
                libboost-dev (>= 1.49~),
-               libkf6config-dev (>= 6.18.0~),
-               libkf6coreaddons-dev (>= 6.18.0~),
-               libkf6windowsystem-dev (>= 6.18.0~),
+               libkf6config-dev (>= 6.22.0~),
+               libkf6coreaddons-dev (>= 6.22.0~),
+               libkf6windowsystem-dev (>= 6.22.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.9.0~),
-               qt6-declarative-dev (>= 6.9.0+dfsg~),
+               qt6-base-dev (>= 6.10.0~),
+               qt6-declarative-dev (>= 6.10.0+dfsg~),
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-activities
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities
@@ -55,11 +55,11 @@
 Section: libdevel
 Architecture: any
 Depends: libboost-dev (>= 1.49~),
-         libkf6config-dev (>= 6.18.0~),
-         libkf6coreaddons-dev (>= 6.18.0~),
+         libkf6config-dev (>= 6.22.0~),
+         libkf6coreaddons-dev (>= 6.22.0~),
          libplasmaactivities7 (= ${binary:Version}),
          qml6-module-org-kde-activities (= ${binary:Version}),
-         qt6-base-dev (>= 6.9.0~),
+         qt6-base-dev (>= 6.10.0~),
          ${misc:Depends},
 Recommends: libplasmaactivities-qt6-doc (= ${source:Version}),
 Description: core components for the KDE's Activities system - development files
